.abt-img-wrapper {
  position: relative;
  width: 100%;
  height: 656px;
}

.abt-img {
  max-width: 85%;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.abt-float-tag {
  position: absolute;
  box-shadow: 0px 0px 45px 0px #00000040;
  background: #fff;
  border-radius: 5px;
  right: 5%;
  z-index: 2;
}

.abt-float-tag-1 {
  padding: 7px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 16px;
  line-height: 150%;
  top: 7%;
  z-index: 2;
}

.abt-float-tag-icon {
  width: 30px;
  height: 30px;
  border-radius: 2px;
}

.abt-float-tag-2 {
  padding: 15px;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  width: 45%;
  bottom: 10%;
}

.abt-float-tag-2 svg {
  position: absolute;
  top: -5%;
  left: -5%;
}

.abt-float-tag-2 .quote {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.about_us_sec .heading {
  font-weight: 700;
  font-size: clamp(1.25rem, 1.1571rem + 0.381vw, 1.5rem);
  line-height: 100%;
  letter-spacing: 0%;
  max-width: 80%;
}

.about_us_sec .description {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  color: #484848;
  padding-top: 20px;
}

.about_us_sec .img-2 {
  height: 250px;
  width: 100%;
  border-radius: 10px;
  object-fit: cover;
}

.abt-num {
  font-weight: 700;
  font-size: 32px;
  line-height: 120%;
  letter-spacing: 0%;
  text-align: center;
}

.abt-num-content {
  font-weight: 400;
  font-size: clamp(0.875rem, 0.8286rem + 0.1905vw, 1rem);
  line-height: 150%;
  letter-spacing: 0%;
  color: #504d50;
  /* max-width: 66%; */
}

.abt-num-container-wrap {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  row-gap: 30px;
}

.abt-num-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  /* padding-right: 50px; */
  border-right: 1px solid #d4d6dd;
}

.abt-num-container:nth-child(odd) {
  padding-right: 50px;
}

.abt-num-container:nth-child(even) {
  padding-left: 50px;
  border: none;
}

.abt-num-container span {
  text-align: left;
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1439px) {
  .about_us_sec .heading {
    font-size: 22px;
  }
  .about_us_sec .description {
    font-size: 15px;
  }
  .abt-num {
    font-size: 28px;
  }
  .abt-num-content {
    font-size: 15px;
  }
  .abt-num-container:nth-child(odd) {
    padding-right: 46px;
  }
  .abt-num-container:nth-child(even) {
    padding-left: 46px;
  }
}

/* RWD  */
@media (max-width: 767px) {
  .abt-img {
    max-width: 100%;
  }
  .abt-img-wrapper {
    position: relative;
    width: 100%;
    height: 450px;
    object-fit: cover;
  }
  .abt-float-tag-2 {
    width: 60%;
  }
  .about_us_sec .description {
    padding-top: 10px;
  }
  .abt-num-container:nth-child(odd) {
    padding-right: 20px;
  }
  .abt-num-container:nth-child(even) {
    padding-left: 20px;
  }
}
